Loading...
Searching...
No Matches
ticxicchromdriftspeccolormapplotwidget.h File Reference
`#include <QObject>`
`#include <QString>`
`#include <QWidget>`
`#include <QBrush>`
`#include <QColor>`
`#include <QVector>`
`#include <qcustomplot.h>`
`#include "../../exportinmportconfig.h"`
`#include "basecolormapplotwidget.h"`

Go to the source code of this file.

## Classes

class | pappso::TicXicChromDriftSpecColorMapPlotWidget

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge